.super-banner {
  display: grid;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  grid-template-areas: "text image link";
  grid-template-columns: minmax(auto, 33%) minmax(auto, 50%) auto;
  border-radius: 8px;
  background-color: var(--color-blue-dark);
  overflow: hidden;
}
@media (width <= 760px) {
  .super-banner {
    grid-template-columns: repeat(2, minmax(auto, 50%));
    grid-template-areas: "text image" "link image";
  }
}
@media (width <= 512px) {
  .super-banner {
    grid-template-columns: 1fr;
    grid-template-areas: "text" "link" "image";
  }
}
.super-banner.yellow {
  background-color: var(--color-yellow-150);
}
.super-banner.orange {
  background-color: var(--color-orange-130);
}
.super-banner.teal {
  background-color: var(--color-blue-light-155);
}
.super-banner.blue {
  background-color: var(--color-blue-130);
}
.super-banner.blue-dark {
  background-color: var(--color-blue-dark-130);
}
.super-banner .text-block {
  grid-area: text;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 32px;
  gap: 8px;
}
.super-banner .text-block .headline {
  font-family: var(--font-bold);
  font-size: 34px;
  line-height: 1.5;
  margin-bottom: 0;
  color: var(--color-white);
  text-align: left;
}
.super-banner .text-block .text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0;
  color: var(--color-white);
}
.super-banner .banner-picture {
  grid-area: image;
  align-self: stretch;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (width > 760px) {
  .super-banner .banner-picture {
    max-height: 172px;
    min-height: 100%;
  }
}
@media (width <= 512px) {
  .super-banner .banner-picture {
    grid-row: 2;
  }
}
.super-banner .banner-picture img {
  height: 100%;
  -webkit-mask-image: url("../../../../images/components/SuperBanner_Mask_L.svg");
          mask-image: url("../../../../images/components/SuperBanner_Mask_L.svg");
  mask-mode: alpha;
  -webkit-mask-size: 100% 100%;
          mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
@media (width <= 760px) {
  .super-banner .banner-picture img {
    -webkit-mask-image: url("../../../../images/components/SuperBanner_Mask_M.svg");
            mask-image: url("../../../../images/components/SuperBanner_Mask_M.svg");
  }
}
@media (width <= 512px) {
  .super-banner .banner-picture img {
    -webkit-mask-image: url("../../../../images/components/SuperBanner_Mask_S.svg");
            mask-image: url("../../../../images/components/SuperBanner_Mask_S.svg");
    min-height: 250px;
  }
}
.super-banner .banner-link {
  grid-area: link;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  --skin-primary-color-1: var(--color-white);
  padding: 20px 80px 20px 40px;
  color: var(--color-white);
  gap: 14px;
  z-index: 1;
}
@media (width <= 992px) {
  .super-banner .banner-link {
    padding: 32px;
  }
}
@media (width <= 760px) {
  .super-banner .banner-link {
    padding: 0 32px 32px;
  }
}
@media (width <= 512px) {
  .super-banner .banner-link {
    padding: 0 32px;
    -ms-flex-item-align: start;
        align-self: start;
  }
}
.super-banner .banner-link::before {
  content: "";
  border: 1px solid transparent;
  border-bottom-color: var(--color-white);
  border-right-color: var(--color-white);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 12px;
  height: 12px;
}
